Bug 810358 - Deployment Failures on EAP6 - beta one due to invalid class paths for nested jars. [NEEDINFO]
Deployment Failures on EAP6 - beta one due to invalid class paths for nested ...
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: EE (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ivo Studensky
Depends On:
  Show dependency treegraph
Reported: 2012-04-05 13:47 EDT by Matty Larose
Modified: 2015-06-23 09:54 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-06-23 09:54:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
david.lloyd: needinfo? (mlarose)

Attachments (Terms of Use)

  None (edit)
Description Matty Larose 2012-04-05 13:47:59 EDT
Description of problem:

Seeing alot of these messages when deploying our app on EAP6 - Beta1 

11:03:39,672 WARN  [org.jboss.as.server.deployment] (MSC service thread 1-5) Class Path entry ss_css2.jar in "/content/Halogen.war/WEB-INF/lib/pd4ml-3.6.0fx1.jar"  does not point to a valid jar for a Class-Path reference.

Version-Release number of selected component (if applicable):

EAP6 - Beta1 

How reproducible:

Steps to Reproduce:
1. Copy war to deploy directory with server in standalone mode
2. deploy war.

Actual results:

Deploy fails, 

Expected results:
Deploy succeed

Additional info:

Suspect this is fixed upstream with AS7.1.1

Comment 3 David M. Lloyd 2014-05-28 11:42:11 EDT
Can we verify this has been fixed?
Comment 4 Stuart Douglas 2014-09-03 21:36:37 EDT
This should definitely be closed. Those WARN messages do not indicate a deployment failure, so without the actual cause of the deployment failure we don't have any information on what the actual problem was.
Comment 5 Ivo Studensky 2015-06-23 09:54:31 EDT
based on comment 4

Note You need to log in before you can comment on or make changes to this bug.